<div class="loginmodal-container">
  <button type="button" class="close" aria-label="Close button" aria-describedby="modal-title"
    (click)="activeModal.dismiss('Cross click')">
    <span aria-hidden="true">&times;</span>
  </button>
  <h1>Login to Your Account</h1><br>
  <form>
    <input type="text" name="user" placeholder="Username" [(ngModel)]="username">
    <input type="password" name="pass" placeholder="Password" [(ngModel)]="password">
    <input type="submit" name="login" class="login loginmodal-submit" value="Login" (click)="onSubmit()">
  </form>

  <div class="login-help">
    <a href="#">Register</a> - <a href="#">Forgot Password</a>
  </div>
</div>